.file-container {
    padding: 1.5em;
}

a:hover {
    text-decoration: none;
}

.line {
    border-bottom: solid 1px #5e5e5e;
}

.file {
    font-family: 'Courier New', Courier, monospace;
    display: block;
    padding: 0.7em 0.7em;
    border-bottom: solid 1px #5e5e5e;
    transition: background-color 0.2s ease-in-out;
}

.file:hover {
    background-color: rgb(169, 169, 169);
}
